# Placeholder

Create a placeholder space that can be used for uploading files via drag and drop.

## Usage

This component applies a specially styled area to create a placeholder space. Just add the `.uk-placeholder` class to a `<div>` element.

### Example

### Markup

    <div class="uk-placeholder">...</div>

### Large placeholder

You can also increase the height of the placeholder area by adding the `.uk-placeholder-large` class.

### Example